post
https://app.lendapi.com/api/v1/variable/
Creates a new Variable for the Tenant
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Creates a new Variable for the Tenant, for use as a field engine_name in Page submit or elsewhere.
Environment. A live_ key creates the variable in Production. Any other key, such as a test_ key, creates it in Sandbox. engine_name must be unique within that environment only, so the same engine_name can exist once in Production and once in Sandbox.
⚠️ Only types 1 (numeric), 2 (string), 3 (boolean) and 6 (list) can be created through this endpoint. Any other type, such as 5 (date), returns a 400.
401The API key is not recognised or is inactive. The body is empty.

